#container {margin:0 auto; width:100%;}

.FixedLayout {max-width:1500px; min-width: 768px; margin: 0 auto; padding: 0 20px;}
.FixedLayoutBig {max-width:1500px; min-width: 768px; margin: 0 auto; padding: 0 20px;}

#mainContent {position: relative;}
#mainContent .column {float: left;}

#center {width: 60%; margin: 0 0 0 20%; padding: 0;}
#right {width: 20%;  margin-right: -20%; padding:0 0 0 2%;}
#left {width: 20%; margin-left: -80%; padding:0 2% 0 0;}
/**/
#mainContent > #left {left:-20%;}

@media only screen and (min-width:1367px){
	#banner-home-one {height:469px;}
}
@media only screen and (max-width:1366px){
	#banner-home-one {height:426px;}
}
@media only screen and (max-width:1280px){
	#banner-home-one {height:398px;}
}
@media only screen and (max-width:1024px){
	#banner-home-one {height:316px;}
}
@media only screen and (max-width:480px){
	#banner-home-one {height:145px;}
}
@media only screen and (max-width:414px){
	#banner-home-one {height:126px;}
}

@media only screen and (max-width:375px){
	#banner-home-one {height:114px;}
}

@media only screen and (max-width:360px){
	#banner-home-one {height:109px;}
}

@media only screen and (max-width:320px){
	#banner-home-one {height:96px;}
}
